apiVersion: v1
kind: Service
metadata:
    name: kube-monitoring-stack-grafana
    namespace: monitoring
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app.kubernetes.io/instance: ENC[AES256_GCM,data:+zlhuKcSC043LxkhoryfIEeZ9E6c,iv:VWsgzJrRdkDbtG/HthL4BoyVMj0llENfO6ZpKHexRmw=,tag:5mU6/r5rpB7J8VoyTLhmFQ==,type:str]
        app.kubernetes.io/name: ENC[AES256_GCM,data:gYSY8yGMRQ==,iv:dYxIT2i7HnPfHWcTkzALePftV6tbKINYVDfWcFWY4x4=,tag:lM+rW9R2GhbVA4hQJkxyjA==,type:str]
    ports:
        - protocol: ENC[AES256_GCM,data:/otP,iv:Z73RRYUPMp8A8lygB5xL7BnvNKcVTtPZwSn+GZHcBOg=,tag:HZkXVaJ3vJ+Qvrh5MZozDw==,type:str]
          port: ENC[AES256_GCM,data:DQUqAA==,iv:rC8sxxqnYHwqNNWWQD9YfFjXxI2rWjvZ7ha47XPLG0g=,tag:HaVkSBwweAJrBcOX/oHW4g==,type:int]
          targetPort: ENC[AES256_GCM,data:6mcY+w==,iv:s7+JJgPRQOuM3sQBmAc2wCKpbxNbb+iaOfSF6coBYs0=,tag:nHuwY8FLUIBNELrLVp4l5g==,type:int]
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:E94/BC3gyBGkhTR/mw==,iv:CRTpuv7FGkF9KjuGcObDpmGjEBZ4YciC/ot39H56C2Y=,tag:a+HUxUZrM+8H7hxjz/of4g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBzZFozMUkzMUxaWGF2dlp2
            ZnQ1QzAvL1N4QUdCZjN2Q3NXS3U2MTF1M1dJCnJuc2dDeVdsN1JVTlJDZWNDRmdI
            OU5MamVUR2xtWm1FNG92WStSUU5Xd1UKLS0tIHlWeHBtTmlKSm9DQndQdG4xNnIy
            MjBuYWkvajc5b2puR3ZBOEZTSUtDV1EK72l032SX1YsOD6tsThr0ftvmbm4Wz94m
            GDlOFJ2YtNoEeSxYt9hElVkqfNE8/9Z5qg73v+OFTDQvXaE0ANNW9w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:30Z"
    mac: ENC[AES256_GCM,data:yM4viAvWtpHUDA+nEJ32ShOKOYqbaYBZBnJfijLSbxjYcB/M7dV9M5awSAmEC1EirJG58Z1yZEhpiLKcBU5zMrIZxSiZHQSp7+M8/ynVpcf+fMsOZBeW9ynXkVMS/ohmqkRkWSa7aKwAQMVuKV8PBXsIgPexfw2ubkJTrQLm9r8=,iv:zzWP2IvqvRDdSsVo5IQNuJf62fBxh69hBbKDPMiPwD8=,tag:YYn+USvrOpCVHNa2zEameg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
